### Method

# Gio DBusMessage get_locked

since: 2.26

#### Declaration

    gboolean
    g_dbus_message_get_locked (
      GDBusMessage* message
    )

#### Description

Checks whether `message` is locked. To monitor changes to this value, conncet to the `GObject::notify` signal to listen for changes on the `GDBusMessage:locked` property.

Available since: 2.26

Gets property | `Gio.DBusMessage:locked`

#### Return value

Type: `gboolean`

`TRUE` if `message` is locked, `FALSE` otherwise.